.footer {
    /* padding: 100px 0 50px;
    position: relative;
    z-index: 10; */
    width: 100%;
    clear: both;
}

.ftr-txt {
    text-align: center;
    color: #d5333e;
    margin-bottom: 75px;
    display: block;
    font-weight: 800;
    font-size: 3.6rem;
}

.item-wrapper {
    float: left;
    height: 100px;
    padding: 20px 25px;
    cursor: pointer;
}
.min-wrapper {
    width: 90%;
    max-width: 1400px;
    margin: 0 auto 85px;
    display: table;
}
.clearfix {
    content: "";
    clear: both;
    display: table;
}
.ftr-txt-blow {
    font-size: 10px;
}
.extraBold--26 {
    font-weight: 800;
    font-size: 1.9rem;
}
.trusts__header {
    display: inline-block;
    margin-bottom: 10px;
    transition: all .8s cubic-bezier(.2,.6,.4,1);
}
.trusts__header.w--arrow:after {
    content: "";
    width: 15px;
    height: 9px;
    display: inline-block;
    position: relative;
    margin-top: 7px;
    margin-left: 20px;
    background-image: url(../../Image/151YBAP.svg);
    background-repeat: no-repeat;
}
.trusts__itemWrapper:not(:last-child) {
    border-right: 1px solid rgba(0,0,0,.1);
    width: calc(25% - 1px);
}
.social__wrapper {
    width: 90%;
    max-width: 220px;
    text-align: center;
    margin: 0 auto 30px;
    display: table;
}
.social__item {
    display: table-cell;
    width: 20%;
    text-align: center;
}
.body--14{
    font-size: 1.4rem;
}
.text--center{
    text-align: center;
}